Bug 26000 - s/portmap/rpcbind/g
: s/portmap/rpcbind/g
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/setup)
: unstable
: all Linux
: P3 normal
Assigned To:
:
: http://lists.altlinux.org/pipermail/s...
:
:
:
  Show dependency tree
 
Reported: 2011-08-06 22:08 by
Modified: 2017-08-24 21:34 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2011-08-06 22:08:57
Надо обновить комментарий в /etc/exports, сейчас ссылается на portmap (кто ж
знал, что апстрим вместе с остальными неприятностями NFSv4 подкинет ещё и
такую).
------- Comment #1 From 2011-08-08 23:41:04 -------
Да, уже заметил и в git уже запушил.
------- Comment #2 From 2011-11-12 13:32:38 -------
Эх, в релизы на p6 не вошло...
------- Comment #3 From 2015-02-09 13:10:10 -------
Как то ты странно запушил, что оно до сих пор не добралось до репозитория ;)
Плз, запушь ещё раз ;)
------- Comment #4 From 2015-02-09 13:26:44 -------
Заодно можно забрать у меня изменения - обновил с федоры /etc/services и
/etc/protocols

Ну или давай я отправлю в сизиф, как удобнее ?
------- Comment #5 From 2015-10-04 13:12:49 -------
Предлагаю всё-таки доставить
http://git.altlinux.org/people/ldv/packages/?p=setup.git;a=commitdiff;h=a0fef8156151d83ef63047a7d8a1719813df6755
в сизиф до p8. :)
------- Comment #6 From 2017-08-05 10:50:51 -------
Что будем делать с setup ?
у меня ещё есть пожелания к этому пакету, но судя по всему он полностью
заброшен.
------- Comment #7 From 2017-08-24 21:34:53 -------
setup-2.2.15-alt1 -> sisyphus:

Thu Aug 24 2017 Alexey Gladkov <legion@altlinux.ru> 2.2.15-alt1
- Dropped /etc/csh.* (closes: #33676).
- /etc/profile.d/proxy.*sh: learned no_proxy env (closes: #33258).
- Updated /etc/services (closes: #33630).
- Updated /etc/protocols (closes: #32052).
- /etc/profile.d/lang.*sh: added /etc/locale.conf as one more source of locale
settings (closes: #28527).
- /etc/profile: do not add /usr/X11R6/bin to $PATH (see ALT#11699).
- /etc/exports: renamed portmap to rpcbind in the comment (closes: #26000).